Bug 851132 - cannot create package-list for pkgenpack as pkcon list-create is not valid command
cannot create package-list for pkgenpack as pkcon list-create is not valid co...
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: PackageKit (Show other bugs)
All Linux
unspecified Severity medium
: rc
: ---
Assigned To: Richard Hughes
Desktop QE
Depends On:
  Show dependency treegraph
Reported: 2012-08-23 06:14 EDT by Vladimir Benes
Modified: 2017-12-06 05:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-12-06 05:29:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2012-08-23 06:14:34 EDT
Description of problem:
package list for pkgenpack cannot be created as man page says and this makes pkgenpack absolutely unusable as you cannot create system package set.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.try to create package list as said in man pkgenpack
Actual results:
no way to do it

Expected results:
there should be a way

Additional info:
Comment 1 RHEL Product and Program Management 2012-12-14 03:08:22 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 2 Jan Kurik 2017-12-06 05:29:16 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:


This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:


Note You need to log in before you can comment on or make changes to this bug.